<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/style.js"></script>

    <title>Document</title>
  </head>
  <body>

    <div class="container">
        <!-- Slideshow Gallery -->
        <h2 class="text-center mt-5">Slideshow Gallery</h2>
    
        <div class="slideshow-gallery">
          <div class="image-preview">
            <div class="mySlides">
              <img src="assets/images/image1.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image2.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image3.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image4.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image5.jpg"/>
            </div>
            <a class="prev" onclick="plusSlides(-1)">❮</a>
            <a class="next" onclick="plusSlides(1)">❯</a>
          </div>
    
          <div class="caption-container">
            <p id="caption" class="text-end"></p>
          </div>
    
          <div class="row">
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image1.jpg"
                onclick="currentSlide(1)"
                alt="The Woods"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image2.jpg"
                onclick="currentSlide(2)"
                alt="Cinque Terre"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image3.jpg"
                onclick="currentSlide(3)"
                alt="Mountains and fjords"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image4.jpg"
                onclick="currentSlide(4)"
                alt="Northern Lights"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image5.jpg"
                onclick="currentSlide(5)"
                alt="Nature and sunrise"
              />
            </div>
          </div>
        </div>
    
        <!-- Grid Layout -->
        <h2 class="text-center mt-5">Grid Layout</h2>
        <div class="grid-image">
          <figure>
            <img
                src="https://assets.codepen.io/12005/windmill.jpg"
                alt="A windmill"
              />
            <figcaption><a href="#">A windmill</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/suspension-bridge.jpg"
              alt="The Clifton Suspension Bridge"
            />
            <figcaption><a href="#">The Clifton Suspension Bridge</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/sunset.jpg"
              alt="Sunset and boats"
            />
            <figcaption><a href="#">Sunset and boats</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/snowy.jpg"
              alt="a river in the snow"
            />
            <figcaption><a href="#">a river in the snow</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/bristol-balloons1.jpg"
              alt="a single checked balloon"
            />
            <figcaption><a href="#">a single checked balloon</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/dog-balloon.jpg"
              alt="a hot air balloon shaped like a dog"
            />
            <figcaption><a href="#">a hot air balloon shaped like a dog</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/abq-balloons.jpg"
              alt="View from a hot air balloon of other balloons"
            />
            <figcaption><a href="#">View from a hot air balloon of other balloons</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/disney-balloon.jpg"
              alt="a balloon fairground ride"
            />
            <figcaption><a href="#">a balloon fairground ride</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/bristol-harbor.jpg"
              alt="sunrise over a harbor"
            />
            <figcaption><a href="#">sunrise over a harbor</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/bristol-balloons2.jpg"
              alt="three hot air balloons in a blue sky"
            />
            <figcaption><a href="#">three hot air balloons in a blue sky</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://assets.codepen.io/12005/toronto.jpg"
              alt="the Toronto light up sign at night"
            />
            <figcaption><a href="#">the Toronto light up sign at night</a></figcaption>
          </figure>
          <figure>
            <img
              src="https://picsum.photos/id/237/310/402"
              alt="The Clifton Suspension Bridge"
            />
            <figcaption><a href="#">The Clifton Suspension Bridge</a></figcaption>
          </figure>
        </div>
    </div>
  </body>
</html>
